/*
 CSS kommun.direktdemokraterna.se
*/


/* Topography
--------------------------------------- */
.content-sidebar .widget .widget-title {
	border: none;
	color: #4d4d52;
}

/* Navigation
---------------------------------------- */
.content-sidebar .widget a {
	color: #f67520;
}
/* Typography
---------------------------------------- */

/* Content
---------------------------------------- */

/* Kalender */

/* Misc
---------------------------------------- */

/* Responsive
---------------------------------------- */
@media screen and (max-width: 400px) {
	.dd-has-sidebar .content-area {
		float: none;
		width: 100%;
	}
	.dd-has-sidebar .content-sidebar {
	float: none;
	margin-left: auto;
	margin-right:auto;
	max-width: 672px;
	width: 100%;
	}
	.entry-title {
    font-size: 30px;
	}

}
@media screen and (min-width: 401px) {
	.dd-has-sidebar .content-area {
		float: none;
		width: 100%;
	}
	.dd-has-sidebar .content-sidebar {
	float: none;
	margin-left: auto;
	margin-right:auto;
	max-width: 672px;
	width: 100%;
	}

}
@media screen and (min-width: 594px) {

}
@media screen and (min-width: 673px) {


}
@media screen and (min-width: 783px) { /* Toggles to compact menu */
.header-main {
height: 140px;
}
}
@media screen and (min-width: 810px) {

}
@media screen and (min-width: 846px) {
.full-width.singular .site-content .hentry.has-post-thumbnail, .full-width.home .site-content .hentry.has-post-thumbnail {
margin-top: 0;
}
.full-width.home .site-content .hentry.has-post-thumbnail {
margin-top: -50px;
}
h1.home-title-line2 {
    margin: 0;
}

}
@media screen and (min-width: 1010px) {

.dd-has-sidebar .content-area {
		float: left;
		width: 70%;
	}
.home .content-area {
		float: left;
		width: 100%;
	}
.home .content-sidebar {
	display: none;
	}
.dd-has-sidebar .content-sidebar {
	float: right;
	margin-left: -29.04761904%;
	width: 29.04761904%;
	}
}
@media screen and (min-width: 1080px) {
}
